

.blob {
  opacity:0.1;
  /*background-color: yellow;*/
  position: absolute;
  top: 100%;
  width:72px;
  height: 40px;

   -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0,0,0);
    /* or */
    -webkit-transform: translateZ(0);



}

.hidden {
	display:none;
}

.blob10p {
  left:10%;

}

.blob20p {
  left: 20%;

}

.blob30p {
  left: 30%;

}


.blob40p {
  left: 40%;

}

.blob50p {
  left: 50%;

}

.blob60p {
  left: 60%;

}

.blob70p {
  left: 70%;

}

.blob80p {
  left: 80%;

}

.blob90p {
  left: 90%;

}

.blob100p {
  left: 100%;

}

.move {

    -webkit-animation-name: travelDownRev;
    animation-name: travelDownRev;
    -webkit-animation-duration: 8s;
            animation-duration: 8s;
    -webkit-animation-timing-function: cubic-bezier(0.005, 0.195, 1.000, 0.735);  /* Safari and Chrome */
    animation-timing-function: cubic-bezier(0.005, 0.195, 1.000, 0.735); 

}

.move2 {
    -webkit-animation-name: travelUpRev;
    animation-name: travelUpRev;
    -webkit-animation-duration: 11s;
            animation-duration: 11s;
    -webkit-animation-timing-function: cubic-bezier(0.005, 0.195, 1.000, 0.735);  /* Safari and Chrome */
    animation-timing-function: cubic-bezier(0.005, 0.195, 1.000, 0.735); 

}

.move3 {
    -webkit-animation-name: travelDown;
    animation-name: travelDown;
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
    -webkit-animation-timing-function: cubic-bezier(0.005, 0.195, 1.000, 0.735);  /* Safari and Chrome */
    animation-timing-function: cubic-bezier(0.005, 0.195, 1.000, 0.735); 

}

.move4 {
    -webkit-animation-name: travelUpRev;
    animation-name: travelUpRev;
    -webkit-animation-duration: 9s;
            animation-duration: 9s;
    -webkit-animation-timing-function:cubic-bezier(0.005, 0.195, 1.000, 0.735);  /* Safari and Chrome */
    animation-timing-function: cubic-bezier(0.005, 0.195, 1.000, 0.735); 

}

.move5 {
    -webkit-animation-name: travelUp;
    animation-name: travelUp;
    -webkit-animation-duration: 12s;
            animation-duration: 12s;
    -webkit-animation-timing-function: cubic-bezier(0.005, 0.195, 1.000, 0.735); /* Safari and Chrome */
    animation-timing-function: cubic-bezier(0.005, 0.195, 1.000, 0.735); 

}

.move6 {
    -webkit-animation-name: travelUp;
    animation-name: travelUp;
    -webkit-animation-duration: 13s;
            animation-duration: 13s;
    -webkit-animation-timing-function: cubic-bezier(0.015, 0.285, 1.000, 0.735); /* Safari and Chrome */
    animation-timing-function: cubic-bezier(0.015, 0.285, 1.000, 0.735);
}



@-webkit-keyframes travelUp {
  0% {
    top:100%;
    -webkit-transform: scale(1)translateX(0) rotate(-70deg);
            transform: scale(1)translateX(0)rotate(-70deg);
  }


  100% {
    top:-20%;
    right:20%;
    -webkit-transform: scale(1.2) translateX(210px) rotate(30deg);
            transform: scale(1.2) translateX(210px)rotate(30deg);
  }
}

@keyframes travelUp {
  0% {
    top:100%;
    -webkit-transform: scale(1)translateX(0) rotate(-70deg);
            transform: scale(1)translateX(0)rotate(-70deg);
  }


  100% {
    top:-20%;
    right:20%;
    -webkit-transform: scale(1.2) translateX(210px) rotate(30deg);
            transform: scale(1.2) translateX(210px)rotate(30deg);
  }
}


@-webkit-keyframes travelUpRev {
  0% {
    top:100%;
    -webkit-transform: scale(1) translateX(0)rotate(30deg);
            transform: scale(1) translateX(0)rotate(30deg);
  }


  100% {
    top:-25%;
    -webkit-transform: scale(1.2) translateX(-210px)rotate(-70deg);
            transform: scale(1.2) translateX(-210px)rotate(-70deg);
  }
}

@keyframes travelUpRev {
  0% {
    top:100%;
    -webkit-transform: scale(1) translateX(0)rotate(30deg);
            transform: scale(1) translateX(0)rotate(30deg);
  }


  100% {
    top:-25%;
    -webkit-transform: scale(1.2) translateX(-210px)rotate(-70deg);
            transform: scale(1.2) translateX(-210px)rotate(-70deg);
  }
}





@keyframes travelDown {
  0% {
    top:-20%;
    right:20%;
    -webkit-transform: scale(1.2) translateX(210px) rotate(30deg);
            transform: scale(1.2) translateX(210px)rotate(30deg);

  }


  100% {
        top:100%;
    -webkit-transform: scale(1)translateX(0) rotate(-70deg);
            transform: scale(1)translateX(0)rotate(-70deg);
    
  }
}

@keyframes travelDownRev {
  0% {
    top:-20%;
    right:20%;
    -webkit-transform: scale(1.2) translateX(-210px) rotate(70deg);
            transform: scale(1.2) translateX(-210px)rotate(70deg);

  }


  100% {
        top:100%;
    -webkit-transform: scale(1)translateX(0) rotate(-30deg);
            transform: scale(1)translateX(0)rotate(-30deg);
    
  }
}





}
/*
     FILE ARCHIVED ON 19:27:00 Mar 17, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:26 Sep 21, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 2502.2 (4)
  captures_list: 1748.224
  PetaboxLoader3.resolve: 151.256
  LoadShardBlock: 1470.692 (3)
  load_resource: 1312.771
  RedisCDXSource: 253.839
  esindex: 0.015
  exclusion.robots.policy: 0.188
  CDXLines.iter: 19.37 (3)
  exclusion.robots: 0.203
*/